{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/payment/payment-invoice1/error.json",
	"error": {
		"hdr.in_coming_total": "4d",
		"hdr.in_discount_total": "4d",
		"hdr.in_due_date": "4d",
		"hdr.in_paid_total": "4d",
		"hdr.in_total_amount": "4d",
		"rec.in_coming_total": "4d",
		"rec.in_currency_id": "4d",
		"rec.in_discount_total": "4d",
		"rec.in_due_date": "4d",
		"rec.in_exchange_rate": "4d",
		"rec.in_paid_total": "4d",
		"rec.in_total_amount": "4d"
	}
}
